<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.2" created="2019-01-07 14:25" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>BlueCollar Demo</title>
	<link>http://localhost/wordpress/bluecollar-demo</link>
	<description>Handyman &#38; Renovation Business WordPress Theme</description>
	<pubDate>Mon, 07 Jan 2019 14:25:09 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://localhost/wordpress/</wp:base_site_url>
	<wp:base_blog_url>http://localhost/wordpress/bluecollar-demo</wp:base_blog_url>



	<generator>https://wordpress.org/?v=5.0.2</generator>

	<item>
		<title>Peter Wrench</title>
		<link>http://localhost/wordpress/bluecollar-demo/people/peter-wrench/</link>
		<pubDate>Mon, 22 Oct 2018 16:45:42 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_person&#038;p=156</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Often on the bottom of people's to-do list is home maintenance chores, such as landscaping, window and gutter cleaning, power washing the siding and hard-scape, etc. However, these maintenance chores pay for themselves over time.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Often on the bottom of people's to-do list is home maintenance chores, such as landscaping, window and gutter cleaning.]]></excerpt:encoded>
		<wp:post_id>156</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:45:42]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:45:42]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[peter-wrench]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_person]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[160]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_role]]></wp:meta_key>
			<wp:meta_value><![CDATA[Electricity, Sewerage]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_email]]></wp:meta_key>
			<wp:meta_value><![CDATA[example@example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_phone]]></wp:meta_key>
			<wp:meta_value><![CDATA[(123) 456 789]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_website]]></wp:meta_key>
			<wp:meta_value><![CDATA[http://www.example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#facebook]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#twitter]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_skype]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_linkedin]]></wp:meta_key>
			<wp:meta_value><![CDATA[#linkedin]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Keith Skilful</title>
		<link>http://localhost/wordpress/bluecollar-demo/people/keith-skilful/</link>
		<pubDate>Mon, 22 Oct 2018 17:05:59 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_person&#038;p=169</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Another related issue for avoiding costly repairs (or disasters) is the proper operation of a home, including systems and appliances, in a way that prevents damage or prolongs their usefulness. For example, at higher latitudes, even a clean rain gutter can suddenly build up an ice dam in winter.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Another related issue for avoiding costly repairs (or disasters) is the proper operation of a home, including systems.]]></excerpt:encoded>
		<wp:post_id>169</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 17:05:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 17:05:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[keith-skilful]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_person]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[157]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_role]]></wp:meta_key>
			<wp:meta_value><![CDATA[Sanitary, Renovation]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_email]]></wp:meta_key>
			<wp:meta_value><![CDATA[example@example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_phone]]></wp:meta_key>
			<wp:meta_value><![CDATA[(123) 456 789]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_website]]></wp:meta_key>
			<wp:meta_value><![CDATA[http://example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#facebook]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#twitter]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_skype]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_linkedin]]></wp:meta_key>
			<wp:meta_value><![CDATA[#linkedin]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>John Handy</title>
		<link>http://localhost/wordpress/bluecollar-demo/people/john-handy/</link>
		<pubDate>Mon, 22 Oct 2018 17:08:24 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_person&#038;p=170</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>This can be prevented by installing moisture barrier beneath the roofing tiles. A wary home-owner should be alert to the conditions that can result in larger problems and take remedial action before damage or injury occurs. It may be easier to tack down a bit of worn carpet than repair a large patch damaged by prolonged misuse.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[This can be prevented by installing moisture barrier beneath the roofing tiles.]]></excerpt:encoded>
		<wp:post_id>170</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 17:08:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 17:08:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[john-handy]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_person]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[159]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_role]]></wp:meta_key>
			<wp:meta_value><![CDATA[Plumbing, Painting]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_email]]></wp:meta_key>
			<wp:meta_value><![CDATA[example@example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_phone]]></wp:meta_key>
			<wp:meta_value><![CDATA[(123) 456 789]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_website]]></wp:meta_key>
			<wp:meta_value><![CDATA[http://www.example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#facebook]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#twitter]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_skype]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_linkedin]]></wp:meta_key>
			<wp:meta_value><![CDATA[#linkedin]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Dave Hammer</title>
		<link>http://localhost/wordpress/bluecollar-demo/people/dave-hammer/</link>
		<pubDate>Mon, 22 Oct 2018 17:11:30 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_person&#038;p=171</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Water infiltration is one of the most insidious sources of home damage. Small leaks can lead to water stains, and rotting wood. Soft, rotten wood is an inviting target for termites and other wood-damaging insects. Left unattended, a small leak can lead to significant structural damage, necessitating the replacement of beams and framing.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Water infiltration is one of the most insidious sources of home damage. Small leaks can lead to water stains, and rotting wood.]]></excerpt:encoded>
		<wp:post_id>171</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 17:11:30]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 17:11:30]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[dave-hammer]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_person]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[158]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_role]]></wp:meta_key>
			<wp:meta_value><![CDATA[Roofing, Heating]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_email]]></wp:meta_key>
			<wp:meta_value><![CDATA[example@example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_phone]]></wp:meta_key>
			<wp:meta_value><![CDATA[(123) 456 789]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_website]]></wp:meta_key>
			<wp:meta_value><![CDATA[http://www.example.org]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_facebook]]></wp:meta_key>
			<wp:meta_value><![CDATA[#facebook]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_twitter]]></wp:meta_key>
			<wp:meta_value><![CDATA[#twitter]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_skype]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_person_linkedin]]></wp:meta_key>
			<wp:meta_value><![CDATA[#linkedin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
